<?xml version="1.0" encoding="GB2312"?>
<AWBAlgoConfig>
        <apAwbSwitch>1</apAwbSwitch>
        <aiAwbSwitch>1</aiAwbSwitch>
        <aiRawbit>10</aiRawbit>
        <blcOffsetBit>14</blcOffsetBit>
        <apAwbColorSyncSwitch>1</apAwbColorSyncSwitch>
        <modelInputSize>2</modelInputSize>
        <aiqPipeLineMaxRunFps>30</aiqPipeLineMaxRunFps>
        <apAwbMaxRunFps>15</apAwbMaxRunFps>
        <apAcsMaxRunFps>30</apAcsMaxRunFps>
        <enableAwbNight>1</enableAwbNight>
        <enalbeAiAwbVideo>1</enalbeAiAwbVideo>
        <enableGeneralStataiawb>1</enableGeneralStataiawb>
</AWBAlgoConfig>
